<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_offline" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout style="@style/SettingGroup">
            <TextView android:id="@id/tv_me_mo_message" android:text="@string/me_mo_message" style="@style/SettingItemText" />
        </LinearLayout>
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/ll_online" android:background="@color/white" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="60.0dip" android:baselineAligned="false">
            <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_friend_message" android:background="@drawable/me_friend_dynamic_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
                <com.moji.badge.RedPointRelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content" app:positionType="right">
                    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/fl_friend_moment_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
                        <TextView android:id="@id/tv_friend_moment_icon" android:background="@drawable/me_tab_new_moment_bk_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                        <TextView android:id="@id/tv_friend_moment_title" android:text="@string/text_friend_moment" style="@style/TabMeHeadText" />
                    </LinearLayout>
                </com.moji.badge.RedPointRelativeLayout>
            </LinearLayout>
            <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_my_message" android:background="@drawable/me_friend_dynamic_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
                <com.moji.badge.RedPointRelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content" app:positionType="right">
                    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/fl_msg_count" android:layout_width="wrap_content" android:layout_height="wrap_content">
                        <TextView android:id="@id/tv_msg_count" android:background="@drawable/me_tab_new_msg_bk_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                        <TextView android:id="@id/tv_new_msg" android:text="@string/tab_me_message" style="@style/TabMeHeadText" />
                    </LinearLayout>
                </com.moji.badge.RedPointRelativeLayout>
            </LinearLayout>
            <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_my_score" android:background="@drawable/me_friend_dynamic_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
                <TextView android:textSize="14.0dip" android:textColor="@color/color_ff666666" android:gravity="bottom" android:id="@id/tv_my_score" android:paddingBottom="6.0dip" android:layout_width="wrap_content" android:layout_height="30.0dip" android:text="" />
                <TextView android:id="@id/tv_my_score_title" android:text="@string/credit_mall" style="@style/TabMeHeadText" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</FrameLayout>